Last Comment Bug 693848 - AboutPermissions is not batching when it's supposed to
: AboutPermissions is not batching when it's supposed to
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 10
Assigned To: Felix Fung (:felix)
:
: Jared Wein [:jaws] (please needinfo? me)
Mentors:
Depends on:
Blocks: 665527
  Show dependency treegraph
 
Reported: 2011-10-11 16:05 PDT by Felix Fung (:felix)
Modified: 2011-10-16 10:37 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix Batching in about:permissions (1.07 KB, patch)
2011-10-11 16:17 PDT, Felix Fung (:felix)
margaret.leibovic: review+
Details | Diff | Splinter Review

Description Felix Fung (:felix) 2011-10-11 16:05:37 PDT
Although we decided to keep batching in certain cases in bug 665527 and kept the batching functions. We never actually call it.
Comment 1 Felix Fung (:felix) 2011-10-11 16:17:22 PDT
Created attachment 566386 [details] [diff] [review]
Fix Batching in about:permissions
Comment 2 :Margaret Leibovic 2011-10-13 11:18:27 PDT
Comment on attachment 566386 [details] [diff] [review]
Fix Batching in about:permissions

Oops, sorry I missed that. Good catch.
Comment 3 Ed Morley [:emorley] 2011-10-15 07:20:27 PDT
Commit message fixed locally, now in my queue with a few other bits that are being sent to try first and then onto inbound :-)

https://tbpl.mozilla.org/?tree=Try&rev=488d4a5f274a

Note You need to log in before you can comment on or make changes to this bug.